Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum System.CLSCompliant(false) System.Flags Possible values. Do 'man 2 open' for more information.
- Field
  Mono.Unix.Native.OpenFlags Open for appending. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Create. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Eliminate or reduce cache effects. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Open exclusive. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Enable large-file support. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags No controlling terminal. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Do not follow symlinks. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Open in non-blocking mode if possible. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Read-only. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Read-Write. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Open for synchronous I/O. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Truncate on opening if necessary. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.OpenFlags Write-only. 1.0.5000.0 2.0.0.0